uuid: c8e2a868-b184-4a3e-afd0-2c460e632ebd
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_ls_biography
    - paragraphs.paragraphs_type.leadership_element
  module:
    - text
id: paragraph.leadership_element.field_ls_biography
field_name: field_ls_biography
entity_type: paragraph
bundle: leadership_element
label: Biography
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
